-- Verify gaia:user_callback_list_peotect_phone on mysql

BEGIN;

-- XXX Add verifications here.
select * from hera_protect_phone_huaweiyun_binding_relationship limit 1;
select * from hera_protect_phone_huaweiyun_call_records limit 1;
select * from hera_protect_phone_user_callback_list limit 1;

ROLLBACK;
